html, body, table { font-family:"Arial", "Ubuntu";font-size:12px; }
#ramka_srodek, #ramka_srodek_i_reklama { display:table;width:100%; }
#ramka1 { width:200px;display:table-cell; vertical-align:top; border:0px solid red!important; }
#ramka2 { width:auto;display:table-cell; vertical-align:top; border:0px solid green!important; }
#ramka2 #ramka_reklama { width:570px; }
#ramka3 { width:180px; display:table-cell; vertical-align:top; border:0px solid blue!important; }

#rozmiar_czcionka { float:right;vertical-align:top; }
#bez_logowania { position:absolute;top:-10px;left:500px;border:0px solid;width:101px;height:13px;background-image:url(http://tja.pl/obrv4/bez_logowania.png); }


.tresc_pokaz_jeden { margin: 0px 0px 0px 10px; display:block; }

/*najwieksza rozdzielczosc laptopów*/



@media only screen and (max-width: 1000px)
{
  #ramka_srodek #ramka1 { display:table-cell!important;vertical-align:top; }
  #ramka_srodek #ramka2 { width:auto!important;max-width:auto!important;min-width:auto!important; }
  #ramka_srodek #ramka3 { display:block; }

}

@media only screen and (min-width: 0px) and (max-width: 999px)
{
  #ramka_srodek { display:table;width:100%; }
  #ramka_srodek #ramka2 { width:auto!important; }
  #ramka_srodek #ramka3 { display:none; }
}

@media only screen and (min-width: 0px) and (max-width: 760px)
{
  #ramka_srodek_i_reklama #ramka2 { display:block; width:auto; }
  #ramka_srodek_i_reklama #ramka3 { display:none; }
  #ramka_srodek #ramka1 #gl_ramka_styl_2 { display:none; }
  .rss { display:none!important; }
}



/*zmiana ulozenia menu*/
@media only screen and (min-width: 0px) and (max-width: 590px)
{
   #ramka_srodek #ramka1 { position:absolute; left:-200px;   background-color:#393839; z-index:10; border:0px solid red!important; border-radius:0px 5px 5px 0px;  }
   #gl_rozwin_kategorie {  display:block; }
	.gl_poukladaj_wedlog, .gl_od_dlogosci { margin-left:8px!important; }
	#ramka_1 #a .ico_zyczenia {  margin-left:8px!important;  }  
	

}

/* specjalny */
@media only screen and (min-width: 0px) and (max-width: 580px)
{
  #lista .info { display:none!important; }
  #lista .gl_podziel_sie_qrcode, #lista .gl_podziel_sie_drukuj, #lista .gl_podziel_sie_sms, #lista .gl_podziel_sie_ulub, #lista .gl_podziel_sie_email { display:none; }
}
@media only screen and (min-width: 0px) and (max-width: 430px)
{
     //#gl_ramka_menu a { width:160px!important; }
     #lista .gl_podziel_sie_obrazek { display:none; }
}


/* specjalny */
@media only screen and (min-width: 0px) and (max-width: 620px)
{
  #ramka_jeden_rekord .guziki { display:block;width:100%!important;margin:0px!important;padding:0px!important; }
  #ramka_jeden_rekord .cofnij { width:120px!important; }
  
}

@media only screen and (min-width: 0px) and (max-width: 450px)
{
  .rss { display:none!important; }
}

.link_czcionka_zaz { color:#FF7100;  }
.link_czcionka:hover, .link_czcionka1:hover { color:#FF9E4F; }
.gloswanie_odp { font-size: 6pt; }
.szary { color:#808080; }

.kciuki img { border:0px; vertical-align:middle; }
.kciuki .za { color:green; font-size:12px; margin-left:2px; margin-right:2px; }
.kciuki .przeciw { color:red; font-size:12px; margin-left:2px; margin-right:2px; }
.kciuki b{ font-size:8px; font-weight:normal; }

.reklama_lista, .reklama_lista3 {margin:0px -5px 0px 0px;  padding:0px 0px 0px 0px;
	border: 0px solid #E6E6E6; -moz-border-radius:5px; -webkit-border-radius:5px;  -khtml-border-radius:5px; border-radius:5px; behaviour:url(border-radius.htc);
}
.reklama_lista { text-align:left; max-width:336px!important; }
.reklama_lista3 {  margin-top:5px; text-align:center;  }


#ramka_aktualnosci { display:table; margin:0px 0px 0px 0px;}
#ramka_shoutbox { display:table; margin:0px 0px 0px 0px;}


#div_filtr_dlugosc { padding:6px; text-align:center; background-color:#FFCA95;

     border: 0px solid #C0C0C0;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius:5px;
	behaviour:url(border-radius.htc);
 }
#div_filtr_dlugosc input { margin:4px; font-size:12px; }
#div_filtr_dlugosc p {  display:table-cell;  }


#auto_konkursy { }
#auto_konkursy .lista { margin:30px 0px 30px 0px; }
#auto_konkursy .nazwa { margin:15px 0px 15px 0px; font-size:16px; font-weight:bold; }
#auto_konkursy .ikonki { float:right; }
#auto_konkursy .ikonki a { margin:2px; }
#auto_konkursy .opis_skrucony { margin:15px 0px 15px 0px; color:#666666; font-size:13px;   }
#auto_konkursy  .kto_bierze_udzial a {  }
#auto_konkursy .kto_bierze_udzial img { width:60px; height:60px; margin:1px 1px 1px 1px; border-radius:5px; border:1px solid #cccccc; }
#auto_konkursy .bedzie_trwac { margin:15px 0px 15px 0px; }
#auto_konkursy hr {color:#CCCCCC !important;}
#auto_konkursy .status { margin:15px 0px 15px 0px; float:right; }
#auto_konkursy .status2 { margin:15px 0px 15px 0px; }
#auto_konkursy #regulamin  { line-height:20px; }
#auto_konkursy #regulamin h2 { display:block; color:#000000; margin:20px auto 20px auto; text-align:center;  }
#auto_konkursy #regulamin a {  color:red; }

#auto_konkursy #lista_userow_duza { text-align:center;  }
#auto_konkursy #lista_userow_duza a { display:inline-block; width:150px; text-align:center; border:1px solid #cccccc; border-radius:5px; margin:3px; }
#auto_konkursy #lista_userow_duza img { text-align:center; display:block; width:90%; border-radius:5px; margin:5px auto 5px auto; }





hr {
background-color: #DDDDDD;
border: 0px solid #000000;
height: 1px;
width: 80%;
}




#ramka_naglowek, #ramka_naglowek h1, #ramka_naglowek h2
{
  	font-size:16px;
	font-weight: normal;
	display: inline;
	color:#ffffff;

}


h1
{
	font-size:24px;
	font-weight: normal;
	display: inline;
}


#ramka_naglowek h3
{
  	font-size:16px;
	font-weight: normal;
	display: inline;
	color:#ffffff;
}


.pobierz_na_www { text-align:left;cursor:pointer;font-size:13px;font-family:Arial, Helvetica, sans-serif;margin:5px 5px 5px 5px;padding:0px 5px 0px 5px;border:2px solid #C0C0C0;background-color:#EAEAEA;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;behaviour:url(border-radius.htc); }
.pobierz_na_www span { display:block;margin:0px 0px 5px 0px; }
.pobierz_na_www b { display:block;width:100%;padding:10px 0px 10px 0px;font-weight:normal; }
.pobierz_na_www input, .pobierz_na_www textarea { font-size:12px;width:98%;background-color:#ffffff; }
.pobierz_na_www textarea { height:80px; }





#tabs2 { font-size : 12px;}



.center { text-align:center;}